/* global */


body {
	font-family: 'Work Sans', sans-serif;
	font-weight: 400;
	max-width: 1920px;
	margin: 0 auto;
	cursor: default;
}

img {
    vertical-align: bottom;
}

nav {
	font-weight: 500;
}

strong,
h1, h2, h3, h4, h5, h6, 
.theme-button {
	font-weight: 600;
}

a {
	text-decoration: none;
}

.desktop-only {
	display: none;
}

.mobile-only {
	display: none;
}

/* colors */

body,
a, 
a:visited {
    color: #282829;
}

.site-topper {
    background-color: #f28d1d;
    color: #ffffff;
}

.main-navigation a:hover, .main-navigation .current_page_item > a, .main-navigation .current-menu-item > a, .main-navigation .current_page_ancestor > a, .main-navigation .current-menu-ancestor > a {
    color: #f28d1d;
}

/* text styles */

.main-navigation > div > ul > li {
    text-transform: uppercase;
}



/* .site-topper */

.site-topper {
    padding: 6px 0;
    font-size: 3.140096618357488vw;
}

/* site-header */

	.site-branding {
		text-align: center;
		padding: 8px;
	}

	.social {
		display: none;
	}

	.main-navigation.toggled {
		width: 100%;
	}

	.main-navigation.toggled li {
		float: none;
		text-align: center;
		border-bottom: 1px solid;
		padding: 10px 0;
		z-index: 9999;
	}

	button.menu-toggle {
		width: 100%;
		background: #000;
		border: none;
		border-radius: 0;
		font-size: inherit;
		color: #fff;
		font-weight: 400;
		line-height: 2;
	}

	button.menu-toggle span:after {
		content: '\2630';
		padding: 2%;
	}

	.main-navigation.toggled button.menu-toggle {
		margin-left: 0;
}


/* hero */

.hero {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
	overflow: hidden;
	position: relative;
}

img.peeps {
	position: absolute;
    bottom: 0;
    right: 0;
    max-width: 526px;
    width: 53.3816425120773vw;
    z-index: 9;
}

/* quick-links */

.quick-links.type-one.wrapper {
    margin-top: -6.521739130434782vw;
    z-index: 99;
    position: relative;
}

.page-link {
	width: 50%;
	float: left;
}

.page-link a:hover {
    opacity: 0.9;
}

.quick-links.type-one .page-link {
	width: 33.33%;
}

.quick-links.type-three h2 {
    margin-bottom: 40px;
}

/* theme-button */

.theme-button, button, input[type="button"], input[type="reset"], input[type="submit"], ul.site-cats li {
    border: 1px solid;
    padding: 3px 18px;
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
    font-size: inherit;
    border-radius: 0;
    background: inherit;
    color: inherit;
    font-family: inherit;
}

.theme-button.orange, 
.entry-content .theme-button, 
.entry-content a {
    color: orange;
}


/* sticky and blog posts */

.recent-posts {
    overflow: auto;
}

.sticky-wrap, 
.hfeed article.post {
    position: relative;
}

.sticky-wrap a, 
.hfeed article.post, 
.hfeed article.post a  {
    color: #ffffff;
}

.sticky-content, 
.hfeed .post-content {
    padding: 7vw;
}

.sticky-wrap:first-child .sticky-content {
    background-color: #56c9d0;
}

.sticky-wrap:last-child .sticky-content {
    background-color: #000950;
}

.hfeed article.post:nth-of-type(3n+1) .post-content {
    background-color: #f28d1d;
}

.hfeed article.post:nth-of-type(3n+2) .post-content {
    background-color: #56c9d0;
}

.hfeed article.post:nth-of-type(3n+3) .post-content {
    background-color: #000950;
}


/* site-content */

.site-content {
	clear: both;
}

h1.entry-title {
    color: #f28d1d;
	line-height: normal;
}

.entry-content h2 {
    color: #56c9d0;
    text-transform: uppercase;
    line-height: normal;
}

p.first-para {
    font-weight: 600;
    text-transform: uppercase;
    line-height: normal;
    margin-top: 0;
}

.list-columns ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.list-columns ul li:before {
    content: '\1F5F2';
    color: #f28d1d;
    padding-right: 10px;
	font-family: 'Zapf Dingbats';
}


.page-template-default .entry-content {
    margin: 0;
}


/* section titles */

h2.section-title {
    color: #56c9d0;
    line-height: 1;
	margin-bottom: 0;
}

h2.section-title.wrapper {
    margin: 33px auto;
}

h2.section-title span {
    font-weight: 400;
    margin: 0;
    color: #282829;
}

/* posts */

.entry-meta {
    font-size: 12px;
}

h2.entry-title {
    text-transform: uppercase;
    margin: 0;
}

/* footer */

.site-info {
	width: 100%;
	float: left;
}

.site-footer h2 {
    margin: 0;
    line-height: 1;
    color: #56c9d0;
}

.site-footer h2.footer-title {
    font-weight: 400;
}
.site-footer .site-info:first-child h2.footer-title {
    font-weight: 600;
}

.site-info p {
    margin: 13px 0;
}

.site-info {
    padding: 7vw 0;
}

.site-info ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.site-copyright {
    clear: both;
    text-align: center;
    background-color: #363638;
    color: #ffffff;
    padding: 7vw;
}

.site-copyright a {
    color: #ffffff;
}

.site-copyright p {
    margin: 0;
}

/* sidebar */

.widget {
    margin: 46px 0;
}

.widget:first-child {
    margin-top: 0;
}

form label {
    display: none;
}

form p {
    margin: 0;
    line-height: 1;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {
    border-radius: 0;
    border: none;
    width: 100%;
    padding: 7px;
}

form.wpcf7-form {
    background-color: rgba(0, 0, 0, 0.05);
    padding: 26px;
}

form p.form-title {
    line-height: normal;
}

form p.form-title span, ul.site-cats h2 {
    color: #56c9d0;
    font-size: 10.869565217391305vw;
    font-weight: 600;
    line-height: normal;
	letter-spacing: -0.4830917874396135vw;
}

input.theme-button {
    color: #56c9d0;
    line-height: 1.5;
    float: right;
    margin-top: 20px;
}

textarea {
    height: 146px;
}

span.wpcf7-form-control-wrap.quiz-518 label {
    display: inline;
    position: relative;
}

input.wpcf7-form-control.wpcf7-quiz {
    width: 51%;
}

span.wpcf7-form-control-wrap.quiz-518 {
    display: block;
    padding: 3% 0 0;
    width: 50%;
    float: right;
}

ul.site-cats {
    padding: 0 7%;
    margin: 0;
}

ul.site-cats p, ul.site-cats h2 {
    margin: 0;
}

ul.site-cats li {
    display: block;
    margin: 17px 0;
}

ul.site-cats h2 {
    color: #f28d1d;
}







/* Media Queries */

@media only screen 
and (max-width : 1025px) 
and (-webkit-min-device-pixel-ratio: 2) { 

.mobile-only {
	display: block;
}
.list-columns ul li:before {
    content: '⚡';
}

.main-navigation > div > ul > li {
	padding: 0 1vw;
}


 }

@media only screen 
and (max-width : 735px) { 


	.site-topper .wrapper, 
	.site-content.wrapper, 
	.site-footer .wrapper, 
	.quick-links.type-two.wrapper, 
	.quick-links.type-three.wrapper, 
	.hfeed .gallery	{
		width: 85%;
		margin: 0 auto;
	}

	.quick-links.type-two.wrapper {
		margin-top: 7.246376811594203vw;
	}

	h2.section-title.wrapper {
		width: 85%;
	}

	.hfeed .site-content.wrapper {
    width: 100%;
    padding-top: 1.5em;
}

	.hfeed .widget-area {
		width: 85%;
		margin: 0 auto;
	}

	.gallery-columns-2 .gallery-item {
		max-width: 100%;
	}

}

@media only screen 
and (min-width : 736px) { 

body {
	min-width: 736px;
}
	.desktop-only {
		display: block;
	}

	.wrapper {
		max-width: 1620px;
		width: 84.375vw;
		margin: 0 auto;
	}

	/* text styles */

	body, button, input, select, textarea, .entry-content h2 {
		font-size: 20px;
	}

	.main-navigation > div > ul > li {
		padding: 0 28px;
	}

	.main-navigation > div > ul > li:first-child {
		padding-left: 0;
	}

	.main-navigation > div > ul > li:last-child {
		padding-right: 0;
	}



	/* .site-topper */
	.site-topper .wrapper span {
		padding-left: 25%;
	}

	.site-topper {
		font-size: inherit;
	}

	/* site-header */

	.site-header {
		display: table;
		padding: 8px 0;
	}

		.site-branding {
			width: 25%;
			display: table-cell;
			vertical-align: middle;
			text-align: inherit;
			padding: inherit;
		}

		.main-navigation {
			clear: none;
			float: none;
			width: 66.66%;
			display: table-cell;
			vertical-align: middle;
		}

			.menu-toggle {
				display: none;
			}
			.main-navigation ul {
				display: block;
			}

		.social {
			width: 8.34%;
			display: table-cell;
			vertical-align: middle;
			text-align: right;
		}
		
	/* hero */

	img.peeps {
		right: 68px;
		z-index: 9999;

	}

	/* quick-links */

	.quick-links.type-one.wrapper {
		margin-top: -100px;
		z-index: 99;
		position: relative;
	}

	.page-link, 
	.quick-links.type-one .page-link {
		width: 25%;
	}
	

	/* sticky and blog posts */

	.recent-posts {
		padding-bottom: 70px;
	}

	.sticky-wrap {
		width: 50%;
		float: left;
	}
	
	.sticky-wrap, 
	.hfeed article.post {
		padding-top: 35px;
	}

	.sticky-wrap img, 
	.hfeed article.post img.wp-post-image {
		position: absolute;
		max-width: 918px;
		top: 0;
	}

	.sticky-content, 
	.hfeed .post-content {
		margin-left: 42px;
		padding: 250px 50px 50px 108px;
	}

	.sticky-wrap img.decor, 
	.hfeed article.post img.decor {
		position: absolute;
		left: 93px;
		top: 143px;
		max-width: 5px;
	}

	.hfeed article.post img.decor {
		top: 74px;
	}

	.sticky-wrap:first-child img.decor {
		top: 96px;
	}

	.sticky-content p, 
	.hfeed .post-content p {
		margin: 7px 0 20px;
	}

	.sticky-content p.first-para, 
	.hfeed .post-content p.first-para {
		margin-bottom: 0;
		font-size: inherit;
	}

	/* blog */

	.hfeed .entry-content {
		margin: 0;
	}


	.hfeed article.post {
		padding-top: 35px;
	}


	.hfeed .gallery {
		width: 970px;
		position: relative;
		right: -100px;
		float: right;
		margin-top: -220px;
	}

	.hfeed .gallery-columns-2 .gallery-item {
		margin: 19px;
		max-width: 447px;
	}


	.hfeed .post-content {
		padding-top: 250px;
	}

	.hfeed article.post {
    clear: both;
	}

	.hfeed .post-content.special-margin {
		padding-bottom: 220px;
	}



	/* site-content */


	.site-content {
		padding-top: 66px;
	}

	.home .site-content {
		padding-top: 23px;
	}

	h1.entry-title {
		margin: 0;
	}

	.entry-content h2 {
		margin-bottom: 0;
	}

	.post-19 .entry-content p {
		margin-top: 0;
	}

	p.first-para {
		font-size: 25px;
	}

	.list-columns ul {
		column-count: 3;
	}


	/* theme-button */

	.theme-button, button, input[type="button"], input[type="reset"], input[type="submit"], ul.site-cats li {
		font-size: 19.5px;
	}

	/* posts */


	h2.entry-title {
		font-size: 30px;
	}

	/* section titles */

	h2.section-title {
		font-size: 45px;
	}

	h2.section-title.wrapper {
		margin: 33px auto;
	}

	h2.section-title span {
		font-size: 30px;
	}
	
	/* footer */

	.site-info {
		width: 25%;
	}


	.site-info p {
		margin: 13px 0;
	}

	.site-info {
		padding: 77px 25px;
	}

	.site-info:first-child {
		padding: 62px 0;
	}

	.site-copyright {
		font-size: 18px;
		padding: 18px;
	}

	/* sidebar */


	.hfeed .widget:first-child {
		margin-bottom: 156px;
	}

	.hfeed .widget:last-child {
		margin-top: 156px;
		margin-left: 7%;
	}

	form p.form-title span, ul.site-cats h2, h1, h2.section-title {
		font-size: 45px;
		letter-spacing: -2px;
	}

	input.theme-button {
		margin-top: 20px;
	}

	img.peeps-sidebar {
		max-width: 525px;
		position: absolute;
		right: -13px;
		margin-top: 66px;
	}

	
	
	
}



@media only screen 
and (min-width : 736px)
and (max-width : 1920px) { 

	/* text styles */

	body, button, input, select, textarea, .entry-content h2 {
		font-size: 1.0416666666666665vw;
	}

	.main-navigation > div > ul > li {
		padding: 0 1.4583333333333333vw;
	}

	/* .site-topper */

	.site-topper {
		padding: 0.3125vw 0;
	}
	
	/* site-header */

	.site-header {
		padding: 0.4166666666666667vw 0;
	}
	
	img.custom-logo {
		max-width: 11.041666666666666vw;
	}

	.social img, .site-info:last-child img {
		max-width: 2.864583333333333vw;
	}
	
	/* hero */

	img.peeps {
		right: 3.5416666666666665vw;
		width: 27.395833333333336vw;
	}

	/* quick-links */

	.quick-links.type-one.wrapper {
		margin-top: -5.208333333333334vw;
	}

	
	/* theme-button */

	.theme-button, button, input[type="button"], input[type="reset"], input[type="submit"], ul.site-cats li {
		padding: 0.15625vw 0.9375vw;
		min-width: 8.333333333333332vw;
		font-size: 1.015625vw;
	}

	/* sticky and blog posts */

	.recent-posts {
		padding-bottom: 3.6458333333333335vw;
	}

	.sticky-wrap, 
	.hfeed article.post {
		padding-top: 1.8229166666666667vw;
	}

	.sticky-wrap img, 
	.hfeed article.post img.wp-post-image {
		max-width: 47.8125vw;
	}

	.sticky-content, 
	.hfeed .post-content {
		margin-left: 2.1875vw;
		padding: 13.020833333333334vw 2.604166666666667vw 2.604166666666667vw 5.625vw;
	}

	.sticky-wrap img.decor, 
	.hfeed article.post img.decor {
		left: 4.84375vw;
		top: 7.447916666666667vw;
		max-width: 0.26041666666666663vw;
}

	.hfeed article.post img.decor {
		top: 3.854166666666667vw;
	}

	.sticky-wrap:first-child img.decor {
		top: 5vw;
	}

	.sticky-content p, 
	.hfeed .post-content p {
		margin: 0.3645833333333333vw 0 1.0416666666666665vw;
	}

	/* blog */


	.hfeed .post-content.special-margin {
		padding-bottom: 11.458333333333332vw;
	}

	.hfeed .gallery {
		width: 50.520833333333336vw;
		right: -5.208333333333334vw;
		margin-top: -11.458333333333332vw;
	}

	.hfeed .gallery-columns-2 .gallery-item {
		margin: 0.9895833333333333vw;
		max-width: 23.28125vw;
	}


	.hfeed .post-content {
		padding-top: 13.020833333333334vw;
	}


	/* site-content */


	.site-content {
		padding-top: 3.4375000000000004vw;
	}

	.home .site-content {
		padding-top: 1.1979166666666667vw;
	}

	p.first-para {
		font-size: 1.3020833333333335vw;
	}

	.list-columns ul li:before {
		padding-right: 0.5208333333333333vw;
	}


	/* posts */

	.entry-meta {
		font-size: 0.625vw;
	}

	h2.entry-title {
		font-size: 1.5625vw;
	}

	/* section titles */

	h2.section-title {
		font-size: 2.34375vw;
	}

	h2.section-title.wrapper {
		margin: 1.7187500000000002vw auto;
	}

	h2.section-title span {
		font-size: 1.5625vw;
	}

	/* footer */

	.site-info p {
		margin: 0.6770833333333334vw 0;
	}

	.site-info {
		padding: 4.010416666666667vw 1.3020833333333335vw;
	}

	.site-info:first-child {
		padding: 3.229166666666667vw 0;
	}

	.site-copyright {
		font-size: 0.9375vw;
		padding: 0.9375vw;
	}

	/* sidebar */

	.widget {
		margin: 2.3958333333333335vw 0;
	}

	.hfeed .widget:first-child {
		margin-bottom: 8.125vw;
	}

	.hfeed .widget:last-child {
		margin-top: 8.125vw;
	}

	input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {
		padding: 0.3645833333333333vw;
	}

	form.wpcf7-form {
		padding: 1.3541666666666667vw;
	}

	form p.form-title span, ul.site-cats h2, h1 {
		font-size: 2.34375vw;
		letter-spacing: -0.10416666666666667vw;
	}

	input.theme-button {
		margin-top: 1.0416666666666665vw;
	}

	textarea {
		height: 7.604166666666666vw;
	}

	ul.site-cats li {
		margin: 0.8854166666666666vw 0;
	}
	
	img.peeps-sidebar {
		max-width: 27.34375vw;
		right: -0.6770833333333334vw;
		margin-top: 3.4375000000000004vw;
	}
}


